footer.text: 'CNFCE est une structure opérant sous l’égide de l’Union Tunisienne de l’Industrie du Commerce et de l’Artisanat (UTICA)'
footer.Service: 'Organisation'
footer.contact: Contact
footer.newsletter: Newsletter
footer.nav.nav1: Accueil
footer.nav.nav2: 'Bureau Exécutif'
footer.nav.nav3: 'Présidentes Chambres Régionales'
footer.nav.nav4: Historique
footer.nav.nav5: Adhésion
footer.nav.nav6: Contact
footer.actualite: 'Dernières Actualités'
footer.adresse: 'Rue Ferjani Bel Haj Ammar Cité El khadhra 1003 Tunis, Tunisie'
footer.copyright: '© 2021 - Tous droits réservés CNFCE - Site réalisé par INTERACTIONS'
footer.cookie: 'En poursuivant votre navigation sur ce site, vous acceptez l’utilisation de cookies pour vous proposer des contenus et services adaptés à vos centres d’intérêts.'
footer.cookie_btn: 'D''accord'
footer.find.us: Nous trouver
head.logout: Déconnexion
head.follow.us: 'Suivez-nous :'
head.adhesion: 'Adhérer'
head.adhesion.espace: 'Espace Adhérentes'
Search: Recherche
head.profile: Profile
head.login: 'Se Connecter'
head.insc: Inscription
menu.nav.nav1: Accueil
menu.nav.nav2: 'Qui sommmes-nous'
menu.nav.nav2.sounav1: Présentation
menu.nav.nav2.sounav2: 'Bureau Exécutif'
menu.nav.nav2.sounav3:  Présidentes régionales
menu.nav.nav2.sounav4: Historique
menu.nav.nav3: Agenda
menu.nav.nav3.sounav1: Évènements à venir
menu.nav.nav3.sounav2: Évènements passés
menu.nav.nav4: Actualités
menu.nav.nav5: Vous souhaitez nous rejoindre ?
menu.nav.nav6: Contact
adminMenu.title1.admin: ADMIN
adminMenu.title1.be:  Bureau Exécutif
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENTE
adminMenu.title2: 'Modifier votre profile'
adminMenu.title3: Déconnexion
adminMenu.title4: Profile
adminMenu.title5: Utilisateurs
adminMenu.title6: Adhérentes
adminMenu.title7: 'Comptes désactivés'
adminMenu.title8:  Bureau Exécutif
adminMenu.title9: 'Validation des profils'
adminMenu.title10: 'Importer adhérentes'
adminMenu.title11: 'Gestion Front'
adminMenu.title12: 'Qui sommes-nous'
adminMenu.title13: Sliders
adminMenu.title14: Bannières
adminMenu.title15: Actualités
adminMenu.title16: 'Gestion des catégories'
adminMenu.title17: 'Gestion des actualités'
adminMenu.title18: Liste Bureaux
adminMenu.title018: Bureaux
adminMenu.title19: Contact
adminMenu.title20: Agenda
adminMenu.title21: 'Liste des évènements'
adminMenu.title22: 'Ajouter un évenement'
adminMenu.title23: Historiques
adminMenu.title24: 'Gestion Back'
adminMenu.title25: RDVs
adminMenu.title26: Documents
adminMenu.title27: NewsLetter
adminMenu.title28: Langues
adminMenu.title29: Historique BE
sa.title: 'SUPER ADMIN'
sa.title2: Profile
sa.title3: Projects
sa.title4: Admins
sa.title9: 'Dernière visite il y a 15min'
sa.title5: Gestion
sa.title6: Category
sa.title7: Actualités
sa.title8: 'Des bureaux'
beMenu.title1: Recherche
bemenu.title2: 'Liste documents'
beMenu.title3: 'Gestion des adhérentes'
beMenu.title4: 'Qui sommes-nous'
beMenu.title5: 'Gestion des sliders'
adhMenu.title3: ADHERANTE
adhMenu.title2: Projets
adhMenu.title1: Réglage
fos.editUser.title19: 'Changer les informations de profile'
fos.editUser.title20: profile
page.lang.index.title3: Langues
lang1.title: Français
lang2.title: Anglais
lang3.title: Arabe
lang1: FR
lang2: AN
lang3: AR
deleteGallery.title0: 'Suppression de l''image'
deleteGallery.title1: Attention
deleteGallery.title2: 'Voulez vous supprimer cette image'
deleteGallery.title3: Oui
deleteGallery.title4: Annuler
deleteGallery.title5: 'Vous avez cliqué sur ok'
title:
  page:
    profile: Profil
mail.ediprofile:
  T1: Demande de modification de profile CNFCE
  T2: Bonjour
  T3: Demande de modification de profile
  T4: Veuillez consulter la liste des demandes de modification de profile
  T5: Vous avez une demande de la part de
  T6: Tous droits réservés | Propulsé par des interactions
  T7: © 2021 CNFCE
  T8: Changement
mail.newslettre:
  T1: NewsLetter CNFCE
  T2: Bonjour
  T3: Nous avons le plaisir de vous communiquer  la newsletter trimestrielle de la Chambre Nationale des Femmes Chefs d'Entreprises
  T4: Télécharger
  T5: Tous droits réservés | Powred By interactions
  T6: © 2021 CNFCE
  T7: Changement
social.media:
  partager: 'Partager'
  title: 'Réseaux sociaux'
adherentMenu.title1: Listes des articles
adherentMenu.title01: Gestion des articles adhérentes
adminMenu.title30: Liste Présidentes
adminMenu.title31: Inscription à la newsletter
adminMenu.title32: Gestion Utilisateurs CNFCE
newsletter.modal01: M'abonner
newsletter.modal02: Entrer votre email
newsletter.modal03: Newsletter
newsletter.modal04: Abonnez-vous et recevez les dernières actualités
newsletter.modal05: Email ajouté avec succès !
country:
  TN-AR: Ariana
  TN-BE: Béja
  TN-BA: Ben Arous
  TN-BZ: Bizerte
  TN-GB: Gabès
  TN-GF: Gafsa
  TN-JN: Jendouba
  TN-KR: Kairouan
  TN-KS: Kasserine
  TN-KE: Kébili
  TN-KF: El Kéf
  TN-MH: Mahdia
  TN-MN: La Manouba
  TN-MD: Médenine
  TN-MS: Monastir
  TN-NA: Nabeul
  TN-SF: Sfax
  TN-SB: Sidi Bouzid
  TN-SI: Siliana
  TN-SO: Sousse
  TN-TT: Tataouine
  TN-TZ: Tozeur
  TN-TN: Tunis
  TN-ZG: Zaghouan
search.title: Résultats
search.title.modal: Rechercher
search.type.modal: Type
search.type1.modal: Évènements
search.type2.modal: Actualités
search.keywords.modal: Entrez un mot clé
regional.modal.title: Information Presidente
regional.modal.country: 'Région : '
regional.modal.email: 'Email : '
regional.modal.tel: 'Téléphone : '
regional.modal.fax: 'Fax : '
January: Janvier
February: Février
March: Mars
April: Avril
May: Mai
June: Juin
July: Juillet
August: Août
September: Septembre
October: Octobre
November: Novembre
December: Décembre
header.slogan: Tunisiennes et plurielles, nous voyons plus loin et grand
sub_text: "Plus de <span>20</span> ans de leadership"
head.adhesion.espace.inscription: S'inscrire
box_manifeste: Manifeste
box_vision: Vision
box_statistic: Statistiques
statistic_title_1: Indicateurs-clés de l’emploi et des secteurs d’activité
stat_01: 10,9% des chefs d’entreprise en Tunisie sont des femmes entrepreneures en 2019
stat_02: 82,8% de la population femme en emploi sont des salariées 7,1% sont des cheffes d’entreprises
stat_03: 67% des diplômés de l’enseignement supérieur sont des femmes
stat_04: 38,9% du secteur judiciaire sont des femmes 44% du secteur industriel sont des femmes
info_stat_01: MIWE 2019 Mastercard Index of Women Entrepreneur
info_stat_02: Bq - mondiale 2020
info_stat_03: Ministère de l’enseignement supérieur 2017
info_stat_04: Ministère 2017
statistic_title_2: Caractéristiques des entreprises personnes physiques appartenant aux femmes
stat_05: 23% des entreprises personnes physiques
stat_06: ~7% emploient plus qu’un employé
stat_07: ~92% sont dans les services
stat_08: ~79% sont dans les régions côtières
text.vision_1: 'Enrichir le réseau des femmes cheffes d’entreprises et renforcer leurs compétences et leur visibilité.'
text.vision_2: "Adopter et vulgariser le digital comme outil d'accès aux marchés nationaux et internationaux."
text.vision_3: 'Créer une synérgie entre les régions pour en faire une force de développement économique.'
text.manifeste_1: '"Libérer l''entrepreneuriat féminin en Tunisie" : Manifeste actualisé en faveur d’un développement économique et social de la Tunisie après la pandémie de COVID-19.'
text.manifeste_2: "La CNFCE a procédé à une actualisation de son premier manifeste relatif à la libéralisation du potentiel féminin, qui avait présenté les obstacles majeurs au développement de l’entrepreneuriat féminin ainsi que les recommandations sur lesquelles il a été demandé aux autorités d’agir. Cette actualisation a pour base l’étude réalisée en collaboration avec l’OIT, à savoir l’enquête menée auprès des femmes cheffes d’entreprises sur les défis à relever suite à la crise du coronavirus et dont la finalité vise à fournir une indication sur le statut des entreprises dirigées par des femmes à la lumière des répercussions de la pandémie de COVID- 19."